@font-face {
  font-family: "iconfont"; /* Project id 5054164 */
  src: url('//at.alicdn.com/t/c/font_5054164_dmx06gsu9ar.woff2?t=1767597820209') format('woff2'),
       url('//at.alicdn.com/t/c/font_5054164_dmx06gsu9ar.woff?t=1767597820209') format('woff'),
       url('//at.alicdn.com/t/c/font_5054164_dmx06gsu9ar.ttf?t=1767597820209') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-checkbox:before {
  content: "\e80d";
}

.icon-code:before {
  content: "\e615";
}

.icon-shanchu_o:before {
  content: "\eb83";
}

.icon-quote:before {
  content: "\e653";
}

.icon-Number:before {
  content: "\e719";
}

.icon-text_bullet_list_ltr:before {
  content: "\e716";
}

.icon-icon001-01:before {
  content: "\e601";
}

.icon-xiahuaxian:before {
  content: "\e602";
}

.icon-charubiaoge:before {
  content: "\e603";
}

.icon-chaolianjie:before {
  content: "\e604";
}

.icon-shangbiao:before {
  content: "\e606";
}

.icon-xiabiao:before {
  content: "\e607";
}

.icon-zitisuoxiao:before {
  content: "\e608";
}

.icon-shouhangsuojin:before {
  content: "\e609";
}

.icon-zitizengda:before {
  content: "\e60b";
}

.icon-zuoduiqi:before {
  content: "\e60c";
}

.icon-shanchuxian:before {
  content: "\e60d";
}

.icon-qingxie:before {
  content: "\e60f";
}

.icon-zitiyanse:before {
  content: "\e610";
}

.icon-charuyinpin:before {
  content: "\e612";
}

.icon-charushipin:before {
  content: "\e613";
}

.icon-charutupian:before {
  content: "\e614";
}

.icon-hangju:before {
  content: "\e616";
}

.icon-duanhoujianju:before {
  content: "\e617";
}

.icon-duanqianjianju:before {
  content: "\e618";
}

.icon-juzhongduiqi:before {
  content: "\e61c";
}

.icon-beijingse:before {
  content: "\e61f";
}

.icon-youduiqi:before {
  content: "\e620";
}

.icon-gonggao:before {
  content: "\e679";
}

.icon-zhandianguanli:before {
  content: "\e619";
}

.icon-zitijiacu:before {
  content: "\ec83";
}

.icon-zitixiahuaxian:before {
  content: "\ec85";
}

.icon-zitixieti:before {
  content: "\ec86";
}

.icon-undo:before {
  content: "\e739";
}

.icon-lianjie:before {
  content: "\e626";
}

.icon-fuwenbenbianjiqi_zhonghuaxian:before {
  content: "\e655";
}

.icon-dangjian_lanmuguanli:before {
  content: "\e67a";
}

.icon-a-texteditorjustifyalign-line:before {
  content: "\ea31";
}

.icon-editor-center-alignment:before {
  content: "\e829";
}

.icon-editor-right-alignment:before {
  content: "\e82a";
}

.icon-editor-left-alignment:before {
  content: "\e82b";
}

.icon-redo:before {
  content: "\e61b";
}

.icon-topic:before {
  content: "\eaa8";
}

.icon-huiyi:before {
  content: "\e60a";
}

.icon-navicon-yhgl:before {
  content: "\e641";
}

.icon-navicon-wzgl:before {
  content: "\e661";
}

.icon-xingzhuang-tupian:before {
  content: "\eb98";
}

.icon-file-excel:before {
  content: "\e7b7";
}

.icon-file-word:before {
  content: "\e7ba";
}

.icon-riqi:before {
  content: "\e61e";
}

.icon-huiyi1:before {
  content: "\e66f";
}

.icon-quanxianguanli1:before {
  content: "\e605";
}

.icon-jiaoseguanli1:before {
  content: "\e665";
}

.icon-shiwuzhongxin_wangzhanbeian:before {
  content: "\e6ee";
}

.icon-quanxianguanli2:before {
  content: "\e61a";
}

.icon-jiaoseguanli2:before {
  content: "\e61d";
}

.icon-daochupdf:before {
  content: "\e625";
}

.icon-wangzhanzidingyixinxizhanshi:before {
  content: "\e6a0";
}

.icon-a-wenjianguanli2:before {
  content: "\e628";
}

.icon-a-jiaoseguanli2:before {
  content: "\e611";
}

.icon-biyelunwen:before {
  content: "\e759";
}

.icon-home:before {
  content: "\e7c6";
}

.icon-jiaoseguanli:before {
  content: "\e62e";
}

.icon-shezhixitongshezhigongnengshezhishuxing-xian:before {
  content: "\e795";
}

.icon-shiwuzhongxin_xueshubaogaoting:before {
  content: "\e6ef";
}

.icon-yonghu:before {
  content: "\e765";
}

.icon-zuzhiguanli:before {
  content: "\e66d";
}

.icon-biaoti-zhanghaoguanli:before {
  content: "\e642";
}

.icon-student:before {
  content: "\e6c5";
}

.icon-banjibaogao:before {
  content: "\e60e";
}

.icon-quanxianguanli:before {
  content: "\e67e";
}

.icon-rencaipeiyang:before {
  content: "\e702";
}

